﻿exec [spex].SP_BUYERPD_UPDATE 
@BUYER_PD_CD, 
@CUSTOMER_NO, 
@DESCRIPTION, 
@DELETION_FLAG, 
@CHANGED_BY, 
@MSG_TEXT,
--add agi 2017-08-07
@DESTINATION_CODE,
@COUNTRY_CD,
@COUNTRY_CD_DESC,
@PRIVILEGE,
@CASE_LABEL_CD
